﻿@charset "UTF-8";
#tblLayout {
  max-width: 1200px;
  width: 100%;
  list-style: none;
  padding: 0;
  margin: 0 auto;
}
#outer{
  padding-top: 60px;
}
@media (max-width: 480px) {
  #outer{
    padding-top: 8%;
  }
}
#outer dl,
#outer ol,
#outer ul {
  margin-bottom: 0px;
  margin-bottom: 0rem; }

#outer body {
  font-family: "Noto Sans JP", "メイリオ", "Meiryo", "YuGothic", "Yu Gothic", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "ＭＳ ゴシック", sans-serif; }

#outer .h1,
#outer .h2,
#outer .h3,
#outer .h4,
#outer .h5,
#outer .h6,
#outer h1,
#outer h2,
#outer h3,
#outer h4,
#outer h5,
#outer h6 {
  margin-bottom: 0;
  line-height: 140%; }

#outer p {
  font-size: 17px; }

#outer li {
  font-size: 17px; }

#outer h1 {
  font-size: 40px;
  font-weight: 900; }

#outer h3 {
  font-size: 17px;
  font-weight: 900; }

#outer h2 {
  font-size: 22px;
  font-weight: 900; }

#outer .no-l-h {
  line-height: 140%; }

#outer p,
#outer li {
  font-size: 13px;
  line-height: 140%;
  margin-bottom: 0; }

#outer * {
  margin: 0;
  padding: 0; }

#outer a {
  text-decoration: none; }

#outer table {
  width: 100%; }

#outer table,
#outer td,
#outer th {
  border: 1px solid #595757;
  border-collapse: collapse; }

#outer td,
#outer th {
  padding: 8px; }

#outer td {
  width: 70%; }

#outer th {
  width: 30%; }

@media (max-width: 480px) {
  #outer td,
  #outer th {
    width: 100%;
    display: block; } }

#outer * {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  color: #595757; }

#outer img {
  max-width: 100%;
  display: block;
  margin: auto; }

#outer .br {
  border-radius: 24px; }

#outer .fc_white {
  color: #fff; }

#outer .fc_blue {
  color: #00b4ed; }

#outer .fc_pink {
  color: #ea609e; }

#outer .fc_yellow {
  color: #f7b349; }

#outer .fc_purple {
  color: #b50080; }

#outer .fc_green {
  color: #13ae67; }

#outer .fc_link {
  color: #ffae67; }

#outer .fc_gray {
  color: #dcdddd; }

#outer .fc_black {
  color: #595757; }

#outer .fc_darkerGray {
  color: #898989; }

#outer .bg_white {
  background-color: #fff; }

#outer .bg_blue {
  background-color: #00b4ed; }

#outer .bg_pink {
  background-color: #ea609e; }

#outer .bg_yellow {
  background-color: #f7b349; }

#outer .bg_purple {
  background-color: #b50080; }

#outer .bg_green {
  background-color: #13ae67; }

#outer .bg_link {
  background-color: #ffae67; }

#outer .bg_gray {
  background-color: #dcdddd; }

#outer .bg_black {
  background-color: #595757; }

#outer .bg_darkerGray {
  background-color: #898989; }

#outer .bg_light_pinck {
  background-color: #faf2f7; }

#outer .ly_max {
  margin: auto; }

#outer .ly_mid {
  max-width: 1320px;
  margin: auto;
  width: 90%; }

#outer .ly_sm {
  max-width: 640px;
  margin: auto; }

#outer .sec_wrapper {
  padding: 40px 0;
  border: unset; }
  #outer .sec_wrapper .sec_title {
    margin-bottom: 16px; }

#outer .al_center {
  text-align: center; }

  #outer .text {
    margin-top: 20px;
  }
#outer .ank_links_col4 {
  display: grid;
  grid-template-columns: repeat(4, 124px);
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  grid-gap: 16px; }
  @media (max-width: 480px) {
    #outer .sec_wrapper {
      padding: 20px 0;
    }
    #outer .sec_wrapper.sec_navi {
      padding: 20px 0;
    }
    #outer .ank_links_col4 {
      grid-template-columns: repeat(4, 1fr); } }
#outer li {
  list-style-type: none; }

#outer .slide_wrapper {
  padding: 32px 80px 8px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: relative; }
  #outer .slide_wrapper .slick-dots {
    position: absolute;
    bottom: 0px !important; }
    #outer .slide_wrapper .slick-dots li button:before {
      opacity: 1;
      color: #9fa0a0; }
    #outer .slide_wrapper .slick-dots li.slick-active button:before {
      color: #b50080; }
  #outer .slide_wrapper .slick-next:before {
    border: 2px solid #e199cc;
    border-right: none;
    border-bottom: none;
    width: 24px;
    height: 24px;
    content: "";
    display: block;
    -webkit-transform: rotate(135deg);
            transform: rotate(135deg);
    position: absolute;
    top: 0;
    bottom: 0;
    right: 4px; }
  #outer .slide_wrapper .slick-prev:before {
    border: 2px solid #e199cc;
    border-right: none;
    border-bottom: none;
    width: 24px;
    height: 24px;
    content: "";
    display: block;
    -webkit-transform: rotate(315deg);
            transform: rotate(315deg);
    position: absolute;
    top: 0;
    bottom: 0;
    left: 4px;
   }

#outer .uketori_flows .step_item {
  padding: 16px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }
  #outer .uketori_flows .step_item .icon {
    width: 64px;
    margin: auto; }
  #outer .uketori_flows .step_item p {
    margin-top: 8px;
    width: calc(100% - 80px); }
    #outer .uketori_flows .step_item p span {
      display: block; }
  @media (max-width: 480px) {
    #outer .slide_wrapper {
      padding: 32px 32px 8px;
    }


    #outer .uketori_flows .step_item {
      display: inline; }
      #outer .uketori_flows .step_item p {
        margin-top: 8px;
        width: 100%; } }

#outer .note {
  font-size: 12px; }
  @media (max-width: 480px) {
    #outer .note {
      font-size: 13px; } }

#outer .tri_icon_row3 {
  width: 32px;
  margin: 8px auto; }

#outer .link {
  border-bottom: 1px solid; }

#outer .tenpo_list {
  margin-bottom: 24px; }
  #outer .tenpo_list .link {
    line-height: 200%; }
    #outer .tenpo_list .link:not(:last-child) {
      margin-right: 8px; }

#outer .title_deco {
  margin: auto;
  -webkit-margin-before: auto;
          margin-block-start: auto;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  word-break: keep-all; }
  #outer .title_deco .deco_line {
    height: 1px;
    width: 80%;
    display: inline-block;
    margin: auto; }

#outer .queets_wrap {
  padding: 0 0 32px; }

#outer .quest_item {
  padding: 16px;
  position: relative; }
  #outer .quest_item:not(:last-child) {
    margin-bottom: 16px; }
  #outer .quest_item .quest {
    width: 100%;
    position: relative;
    cursor: pointer; }
    #outer .quest_item .quest h4 {
      padding-right: 48px; }
  #outer .quest_item .answer,
  #outer .quest_item .quest {
    display: grid;
    grid-template-columns: 40px 1fr;
    grid-gap: 16px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center; }
    #outer .quest_item .answer .icon,
    #outer .quest_item .quest .icon {
      margin-right: 8px;
      width: 40px; }
  #outer .quest_item .answer {
    padding-top: 16px;
    padding-left: 32px;
    visibility: hidden;
    display: none; }
  #outer .quest_item .toggle_icon {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 24px;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    -webkit-transform: rotate(0);
            transform: rotate(0); }
  #outer .quest_item.open .answer {
    visibility: visible;
    display: grid;
    grid-template-columns: 40px 1fr;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    grid-gap: 8px; }
  #outer .quest_item.open .toggle_icon {
    -webkit-transform: rotate(180deg);
            transform: rotate(180deg); }

#outer .area_title {
  text-align: center;
  background-color: #898989;
  color: #fff;
  padding: 2px 0;
  width: 100%;
  display: block;
  margin-bottom: 8px; }

#outer .area_wrapper {
  margin-bottom: 40px; }
  #outer .area_wrapper:not(:first-child) {
    margin-top: 80px; }
  #outer .area_wrapper .prefs_wrapper {
    margin-top: 32px; }
  #outer .area_wrapper .pref_title {
    margin-bottom: 8px; }
  #outer .area_wrapper .store_list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap; }
    #outer .area_wrapper .store_list .store_item_title {
      width: 100%;
      padding: 4px;
      border: 1px solid #595757; }
    #outer .area_wrapper .store_list .store_item {
      width: 50%;
      border: 1px solid #595757;
      padding: 8px;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      display: grid;
      grid-template-columns: 1fr 160px;
      border-top-style: none; }
      #outer .area_wrapper .store_list .store_item .store_item_icons {
        display: grid;
        grid-template-columns: repeat(3, 40px);
        gap: 24px 8px;
        padding: 0 8px;
        -webkit-box-pack: justify;
            -ms-flex-pack: justify;
                justify-content: space-between; }
      #outer .area_wrapper .store_list .store_item:nth-child(odd) {
        border-left: none; }

        #outer .quest_item.open .answer .text_indent {
          margin-left: 1em;
        }
      @media (max-width: 480px) {
        #outer .area_wrapper .store_list .store_item {
          border-left: 1px solid #595757 !important;
          width: 100%; } }

#outer .faq_wrap {
  margin-bottom: 40px; }
  @media (max-width: 480px) {
    #outer .faq_wrap {
      margin-bottom: 6%; } }

@media (max-width: 480px) {
  #outer .uketori_methods .al_center {
    text-align: left; } }

#outer .pc_only {
  display: block; }
  @media (max-width: 480px) {
    #outer .pc_only {
      display: none; } }

#outer .sp_only {
  display: none; }
  @media (max-width: 480px) {
    #outer .sp_only {
      display: block; } }

#outer .comment_area {
  background: #d366b3;
  position: relative;
  margin-bottom: 24px;
  padding: 16px; }
  #outer .comment_area .comment_area_tri {
    position: absolute;
    width: 32px;
    left: 0;
    right: 0;
    bottom: -24px; }

#outer .flow_area {
  padding: 16px 16px 24px; }

#outer .flow_area_col {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 16px; }
  #outer .flow_area_col .flow_item {
    padding: 8px; }
    .text_indent {
      display: block;
      margin-left: 1em;
      text-indent: -1em;
     }
  @media (max-width: 480px) {
    #outer .flow_area_col {
      grid-template-columns: 1fr; }
      #outer .flow_area_col .text .al_center {
        white-space: nowrap;
        text-align: left; }
      #outer .flow_area_col .flow_item {
        position: relative;
        padding: 5%; }
        #outer .flow_area_col .flow_item .img {
          width: 100%;} }

#outer .method_area_col {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 16px; }
  #outer .method_area_col .method_item {
    padding: 8px; }
  @media (max-width: 480px) {
    #outer .method_area_col {
      grid-template-columns: 1fr; }
      #outer .method_area_col .text .al_center {
        text-align: left; }
      #outer .method_area_col .text p {
        white-space: nowrap; }
      #outer .method_area_col .method_item {
        position: relative;
        padding: 5% 5% 0;
      }
      #outer .method_area_col .method_item .img {
        width: 90%;
        margin: auto; }
        #outer .method_area_col .method_item .text {
          position: relative;
          top: -10%;
          margin-top: 0;
         }

         
        }

#page-top {
  position: fixed;
  bottom: 40px;
  top: unset;
  opacity: 0; }

  @media (max-width: 480px) {
    .methods_slider{padding-bottom: 8% !important;}
  }
  
#outer .goods_btn {
    max-width: 600px;
    width: 100%;
    margin: 40px auto;
}

@media (max-width: 480px) {
    #outer .goods_btn.width_90 {
        width: 90%;
        margin: 20px auto;
    }
}



/* 0605 */
#outer .mgt_40 {
  margin-top: 40px;
}

#outer .online_list {
  max-width: 800px;
  width: 100%;
  margin: 50px auto 0;
}

#outer .online_list li+li {
  margin-top: 10px;
}

#outer h2.al_center span {
  color: #fff;
  font-size: 80%;
}

#outer .use_step_item {
  max-width: 800px;
  width: 100%;
  margin: 50px auto 0;
}

/* #outer .quest_item.open .answer {
  align-items: flex-start;
} */

@media (max-width: 480px) {
  #outer .mgt_40 {
    margin-top: 20px;
  }

  #outer .online_list {
    margin-top: 12px;
  }
  
  #outer .online_list li+li {
    margin-top: 5px;
  }

  #outer .use_step_item {
    margin-top: 20px;
  }

  #outer .slide_wrapper {
    padding: 32px 20px 20px;
  }

  #outer .slide_wrapper .slick-prev:before {
    width: 20px;
    height: 20px;
    left: 11px;
  }

  #outer .slide_wrapper .slick-next:before {
    width: 20px;
    height: 20px;
    right: 11px;
  }

  #outer .slide_wrapper .slick-dots {
    bottom: -10px !important;
  }

  #outer .slick-dots li,
  #outer .slick-dots li button,
  #outer .slick-dots li button:before {
    width: 15px;
    height: 15px;
    line-height: 1;
  }
}